<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_收入支出彙計表>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>410101</會計科目編號>
        <會計科目名稱>公庫撥入數</會計科目名稱>
        <金額_本月數>374306521</金額_本月數>
        <金額_累計數>3273969138</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4103</會計科目編號>
        <會計科目名稱>罰款及賠償收入</會計科目名稱>
        <金額_本月數>0</金額_本月數>
        <金額_累計數>180193</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4104</會計科目編號>
        <會計科目名稱>規費收入</會計科目名稱>
        <金額_本月數>291100</金額_本月數>
        <金額_累計數>1399900</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4105</會計科目編號>
        <會計科目名稱>財產收入</會計科目名稱>
        <金額_本月數>41113</金額_本月數>
        <金額_累計數>1537392</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4108</會計科目編號>
        <會計科目名稱>其他收入</會計科目名稱>
        <金額_本月數>72992</金額_本月數>
        <金額_累計數>1093174</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>510101</會計科目編號>
        <會計科目名稱>繳付公庫數</會計科目名稱>
        <金額_本月數>412205</金額_本月數>
        <金額_累計數>4253359</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5102</會計科目編號>
        <會計科目名稱>人事支出</會計科目名稱>
        <金額_本月數>306506476</金額_本月數>
        <金額_累計數>2981147052</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5103</會計科目編號>
        <會計科目名稱>業務支出</會計科目名稱>
        <金額_本月數>51907698</金額_本月數>
        <金額_累計數>215794915</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5104</會計科目編號>
        <會計科目名稱>設備及投資支出</會計科目名稱>
        <金額_本月數>16273149</金額_本月數>
        <金額_累計數>65530104</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5105</會計科目編號>
        <會計科目名稱>獎補助支出</會計科目名稱>
        <金額_本月數>640950</金額_本月數>
        <金額_累計數>3037019</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>106</會計年度>
        <月份>06</月份>
        <會計分類>1</會計分類>
        <會計科目編號></會計科目編號>
        <會計科目名稱>收支餘絀</會計科目名稱>
        <金額_本月數>-1028752</金額_本月數>
        <金額_累計數>8417348</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
</CGBA2395C_收入支出彙計表>
